@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/68ce738d5400fed01ba035b8.68ce738e5400fed01ba035bb.jUmAAgp.hcp.png");

@font-face {
  font-family: "Zapfino";
  font-style: normal;
  font-weight: 1 1000;
  src: url("../fonts/Zapfino.ttf") format("truetype");
}
@font-face {
  font-family: "MenoBanner-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/l.ttf") format("truetype");
}
@font-face {
  font-family: "AlFresco";
  font-style: normal;
  font-weight: 1 1000;
  src: url("../fonts/.28094.otf") format("opentype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.x195-1 {
  display: flex;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.x88-1 {
  display: flex;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.place-4 {
  position: absolute;
  white-space: nowrap;
}